/**24 grid bootstrap**/

.col24-lg-10,
.col24-lg-11,
.col24-lg-12,
.col24-lg-13,
.col24-lg-14,
.col24-lg-15,
.col24-lg-16,
.col24-lg-17,
.col24-lg-18,
.col24-lg-19,
.col24-lg-20,
.col24-lg-21,
.col24-lg-22,
.col24-lg-23,
.col24-lg-24,
.col24-md-1 .col24-md-2 .col24-md-3 .col24-md-4 .col24-md-5 .col24-md-6 .col24-md-7 .col24-md-8 .col24-md-9 .col24-xs-10,
.col24-md-10,
.col24-md-11,
.col24-md-12,
.col24-md-13,
.col24-md-14,
.col24-md-15,
.col24-md-16,
.col24-md-17,
.col24-md-18,
.col24-md-19,
.col24-md-20,
.col24-md-21,
.col24-md-22,
.col24-md-23,
.col24-md-24,
.col24-sm-10,
.col24-sm-11,
.col24-sm-12,
.col24-sm-13,
.col24-sm-14,
.col24-sm-15,
.col24-sm-16,
.col24-sm-17,
.col24-sm-18,
.col24-sm-19,
.col24-sm-20,
.col24-sm-21,
.col24-sm-22,
.col24-sm-23,
.col24-sm-24,
.col24-xs-11,
.col24-xs-12,
.col24-xs-13,
.col24-xs-14,
.col24-xs-15,
.col24-xs-16,
.col24-xs-17,
.col24-xs-18,
.col24-xs-19,
.col24-xs-20,
.col24-xs-21,
.col24-xs-22,
.col24-xs-23,
.col24-xs-24 {
	position: relative;
	min-height: 1px;
	padding-left: 15;
	padding-right: 15;
	float: left
}

@media (min-width: 992px) {
	.col24-md-1,
	.col24-md-10,
	.col24-md-11,
	.col24-md-12,
	.col24-md-13,
	.col24-md-14,
	.col24-md-15,
	.col24-md-16,
	.col24-md-17,
	.col24-md-18,
	.col24-md-19,
	.col24-md-2,
	.col24-md-20,
	.col24-md-21,
	.col24-md-22,
	.col24-md-23,
	.col24-md-24,
	.col24-md-3,
	.col24-md-4,
	.col24-md-5,
	.col24-md-6,
	.col24-md-7,
	.col24-md-8,
	.col24-md-9 {
		float: left
	}
	.col24-md-24 {
		width: 100%
	}
	.col24-md-23 {
		width: 95.83333333%
	}
	.col24-md-22 {
		width: 91.66666667%
	}
	.col24-md-21 {
		width: 87.5%
	}
	.col24-md-20 {
		width: 83.33333333%
	}
	.col24-md-19 {
		width: 79.16666667%
	}
	.col24-md-18 {
		width: 75%
	}
	.col24-md-17 {
		width: 70.83333333%
	}
	.col24-md-16 {
		width: 66.66666667%
	}
	.col24-md-15 {
		width: 62.5%
	}
	.col24-md-14 {
		width: 58.33333333%
	}
	.col24-md-13 {
		width: 54.16666667%
	}
	.col24-md-12 {
		width: 50%
	}
	.col24-md-11 {
		width: 45.83333333%
	}
	.col24-md-10 {
		width: 41.66666667%
	}
	.col24-md-9 {
		width: 37.5%
	}
	.col24-md-8 {
		width: 33.33333333%
	}
	.col24-md-7 {
		width: 29.16666667%
	}
	.col24-md-6 {
		width: 25%
	}
	.col24-md-5 {
		width: 20.83333333%
	}
	.col24-md-4 {
		width: 16.66666667%
	}
	.col24-md-3 {
		width: 12.5%
	}
	.col24-md-2 {
		width: 8.33333333%
	}
	.col24-md-1 {
		width: 4.16666667%
	}
}


/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */

.lSSlideWrapper,
.lSSlideWrapper .lSFade {
	position: relative
}

.lSSlideWrapper .lSSlide,
.lSSlideWrapper.usingCss .lSFade>* {
	-webkit-transition-timing-function: inherit!important;
	transition-timing-function: inherit!important;
	-webkit-transition-duration: inherit!important;
	transition-duration: inherit!important
}

.lSSlideOuter,
.lSSlideOuter .lSPager.lSGallery {
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none
}

.lSSlideOuter .lSPager.lSGallery:after,
.lSSlideWrapper>.lightSlider:after {
	clear: both
}

.lSSlideOuter {
	overflow: hidden;
	user-select: none
}

.lightSlider:after,
.lightSlider:before {
	content: " ";
	display: table
}

.lightSlider {
	overflow: hidden;
	margin: 0
}

.lSSlideWrapper {
	max-width: 100%;
	overflow: hidden
}

.lSSlideWrapper .lSSlide {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 1s;
	-webkit-transition-property: -webkit-transform, height;
	-moz-transition-property: -moz-transform, height;
	transition-property: transform, height
}

.lSSlideWrapper .lSFade>* {
	position: absolute!important;
	top: 0;
	left: 0;
	z-index: 9;
	margin-right: 0;
	width: 100%
}

.lSSlideWrapper.usingCss .lSFade>* {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-property: opacity;
	transition-property: opacity
}

.lSSlideWrapper .lSFade>.active {
	z-index: 10
}

.lSSlideWrapper.usingCss .lSFade>.active {
	opacity: 1
}

.lSSlideOuter .lSPager.lSpg {
	margin: 10px 0 0;
	padding: 0;
	text-align: center
}

.lSSlideOuter .lSPager.lSpg>li {
	cursor: pointer;
	display: inline-block;
	padding: 0 5px
}

.lSSlideOuter .lSPager.lSpg>li a {
	background-color: #222;
	border-radius: 30px;
	display: inline-block;
	height: 8px;
	overflow: hidden;
	text-indent: -999em;
	width: 8px;
	position: relative;
	z-index: 99;
	-webkit-transition: all .5s linear 0s;
	transition: all .5s linear 0s
}

.lSSlideOuter .lSPager.lSpg>li.active a,
.lSSlideOuter .lSPager.lSpg>li:hover a {
	background-color: #428bca
}

.lSSlideOuter .media {
	opacity: .8
}

.lSSlideOuter .media.active {
	opacity: 1
}

.lSSlideOuter .lSPager.lSGallery {
	list-style: none;
	padding-left: 0;
	margin: 0;
	overflow: hidden;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	user-select: none
}

.lSSlideOuter .lSPager.lSGallery li {
	overflow: hidden;
	-webkit-transition: border-radius .12s linear 0s .35s linear 0s;
	transition: border-radius .12s linear 0s .35s linear 0s
}

.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
	border-radius: 5px
}

.lSSlideOuter .lSPager.lSGallery img {
	display: block;
	height: auto;
	max-width: 100%
}

.lSSlideOuter .lSPager.lSGallery:after,
.lSSlideOuter .lSPager.lSGallery:before {
	content: " ";
	display: table
}

.lSAction>a {
	width: 32px;
	display: block;
	top: 50%;
	height: 32px;
	background-image: url(/css/img/controls.png);
	cursor: pointer;
	position: absolute;
	z-index: 9;
	margin-top: -16px;
	opacity: .5;
	-webkit-transition: opacity .35s linear 0s;
	transition: opacity .35s linear 0s
}

.lSAction>a:hover {
	opacity: 1
}

.lSAction>.lSPrev {
	background-position: 0 0;
	left: 10px
}

.lSAction>.lSNext {
	background-position: -32px 0;
	right: 10px
}

.lSAction>a.disabled {
	pointer-events: none
}

.cS-hidden {
	height: 1px;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden
}

.lSSlideOuter.vertical {
	position: relative
}

.lSSlideOuter.vertical.noPager {
	padding-right: 0!important
}

.lSSlideOuter.vertical .lSGallery {
	position: absolute!important;
	right: 0;
	top: 0
}

.lSSlideOuter.vertical .lightSlider>* {
	width: 100%!important;
	max-width: none!important
}

.lSSlideOuter.vertical .lSAction>a {
	left: 50%;
	margin-left: -14px;
	margin-top: 0
}

.lSSlideOuter.vertical .lSAction>.lSNext {
	background-position: 31px -31px;
	bottom: 10px;
	top: auto
}

.lSSlideOuter.vertical .lSAction>.lSPrev {
	background-position: 0 -31px;
	bottom: auto;
	top: 10px
}

.lSSlideOuter.lSrtl {
	direction: rtl
}

.lSSlideOuter .lSPager,
.lSSlideOuter .lightSlider {
	padding-left: 0;
	list-style: none
}

.lSSlideOuter.lSrtl .lSPager,
.lSSlideOuter.lSrtl .lightSlider {
	padding-right: 0
}

.lSSlideOuter .lSGallery li,
.lSSlideOuter .lightSlider>* {
	float: left
}

.lSSlideOuter.lSrtl .lSGallery li,
.lSSlideOuter.lSrtl .lightSlider>* {
	float: right!important
}

@-webkit-keyframes rightEnd {
	0%,
	100% {
		left: 0
	}
	50% {
		left: -15px
	}
}

@keyframes rightEnd {
	0%,
	100% {
		left: 0
	}
	50% {
		left: -15px
	}
}

@-webkit-keyframes topEnd {
	0%,
	100% {
		top: 0
	}
	50% {
		top: -15px
	}
}

@keyframes topEnd {
	0%,
	100% {
		top: 0
	}
	50% {
		top: -15px
	}
}

@-webkit-keyframes leftEnd {
	0%,
	100% {
		left: 0
	}
	50% {
		left: 15px
	}
}

@keyframes leftEnd {
	0%,
	100% {
		left: 0
	}
	50% {
		left: 15px
	}
}

@-webkit-keyframes bottomEnd {
	0%,
	100% {
		bottom: 0
	}
	50% {
		bottom: -15px
	}
}

@keyframes bottomEnd {
	0%,
	100% {
		bottom: 0
	}
	50% {
		bottom: -15px
	}
}

.lSSlideOuter .rightEnd {
	-webkit-animation: rightEnd .3s;
	animation: rightEnd .3s;
	position: relative
}

.lSSlideOuter .leftEnd {
	-webkit-animation: leftEnd .3s;
	animation: leftEnd .3s;
	position: relative
}

.lSSlideOuter.vertical .rightEnd {
	-webkit-animation: topEnd .3s;
	animation: topEnd .3s;
	position: relative
}

.lSSlideOuter.vertical .leftEnd {
	-webkit-animation: bottomEnd .3s;
	animation: bottomEnd .3s;
	position: relative
}

.lSSlideOuter.lSrtl .rightEnd {
	-webkit-animation: leftEnd .3s;
	animation: leftEnd .3s;
	position: relative
}

.lSSlideOuter.lSrtl .leftEnd {
	-webkit-animation: rightEnd .3s;
	animation: rightEnd .3s;
	position: relative
}

.lightSlider.lsGrab>* {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab
}

.lightSlider.lsGrabbing>* {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: -o-grabbing;
	cursor: -ms-grabbing;
	cursor: grabbing
}


/**date14-6-16**/

.prod-thumb-container .thumbelina {
	margin-top: -5px !important;
	right: 0;
	/* width: 100%; */
}

.prod-thumb-container {
	width: 70px;
	position: relative;
}

.prod-thumb-container .thumbelina-but.disabled,
.prod-thumb-container .thumbelina-but.disabled:hover {
	display: none;
}

.prod-thumb-container .img-thumbnail {
	padding: 0;
	width: 100%;
}

.prod-thumb-container .thumbelina-but.vert {
	width: 100%;
}

.prod-thumb-container .thumbelina-but.vert.top {
	top: -20px
}


/**date14-6-16**/

.prod-thumb-container .thumbelina li {
	padding: 4px 12px;
}

.prod-thumb-container .thumbelina li:first-child {
	margin-top: 1px
}

.prod-thumb-container .thumb_img.fancybox_prod {
	display: block;
	margin: 0
}

.prod-thumb-container .thumbelina-but.vert {
	left: 0;
}

.prod-thumb-container .thumb_img.active img {
	border: 1px #ee3841 solid;
}

#bestel_offerte {
	width: 100%;
	padding: 5px;
	margin: 0 0 20px 0;
}

.product-images .large_img {
	width: 100%;
}

.product-images .prod-thumb-container {
	width: 100%;
	height: 75px;
	padding: 5px 0;
	margin: 0;
}


/******************orde step css start  here***********/

.beaddeal-bar {
	width: 100%;
}

.ordering-steps {
	background-image: url("../images/order-process-arrows.png");
	background-repeat: no-repeat;
	background-size: 100% 45px;
	display: inline-block;
	min-height: 47px;
	width: 100%;
}

.ordering-steps .order-step {
	color: #8e8e8e;
	display: inline-block;
	font-size: 12px;
	line-height: 47px;
	margin: 0 !important;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 32.5%;
	padding-left: 36px
}

.ordering-steps .order-step:first-child {
	font-weight: bold;
	color: black
}


/**************19-6-18******************/

#prod_detail .product-title {
	display: inline-block;
	font-size: 33px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 100%;

}

.prod-gallery-container .lSPager li {
	border: 1px solid #ddd;
	border-radius: 3px !important;
}

.prod-gallery-container .lSPager li:hover,
.prod-gallery-container .lSPager li.active {
	border-color: #ee3841;
}

.lSAction a {
	background-size: 10px auto;
	opacity: 1;
	z-index:0;
}

.lSAction .lSPrev {
	background-image: url("../images/arrow-lft-red.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.lSAction .lSNext {
	background-image: url("../images/arrow-rt-red.png");
	background-repeat: no-repeat;
	background-position: center right;
}

.product-title-container {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	box-shadow: none;
	line-height: normal;
	padding: 0;
}

.lightSlider.lsGrab a {
	float: left;
	text-align: center;
	width: 100%;
}

.contact-details-container ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.contact-details-container ul li {
	background-position: left center;
	background-size: 17px auto;
	display: inline-block;
	letter-spacing: 0.3px;
	padding-left: 25px;
}

.contact-details-container li.contact-icon-phone {
	background-image: url("../images/phone-red.png");
	background-repeat: no-repeat;
}

.contact-details-container li.contact-icon-email {
	background-image: url("../images/email-red.png");
	background-repeat: no-repeat;
}

.contact-details-container ul li:first-child {
	/*   margin-right: 45px;*/
	width: 41.4%;
}

#product_information ul {
	list-style-type: disc;
	padding-left: 15px;
}

.contact-details-container ul li a {
	color: #4a4a4a;
}

.scrollable-section:last-child {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.dynamic-option.summary {
	padding: 10px;
	border: 1px solid #dddddd;
	border-top: 0px;
}

#prod_detail .contact-details-container.box {
	padding: 9px 15px;
}

.product-left-col {
	padding-right: 10px;
}

.product-right-col {
	padding-left: 10px;
}

.product-images .large_img {
	/*  box-shadow:0 0 7px rgba(0, 0, 0, 0.27);*/
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
}

.product-images .large_img .img-thumbnail {
	border: 0 none;
	box-shadow: none;
}

.product-right-col .small {
	color: #000000;
	font-family: "Roboto Slab", serif;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 15px;
}

#product_options .option-counter,
#product_options .dynamic-option .label,
#product_options .dynamic-option .label b {
	font-weight: 500;
	font-size: 16px;
	color: #000000;
}

#product_options .done .option-counter {
	color: #23b17c;
}

#product_options .dynamic-option .label {
	padding-bottom: 6px;
	padding-top: 6px;
}

.price-starting-from {
	margin: 10px 0;
}

#prod_detail .product-options-container .label-container {
	background: #efefef none repeat scroll 0 0;
	padding: 0px 15px;
}

#prod_detail .product-options-container .done .label-container {
	background: #f9fff6 none repeat scroll 0 0;
	border: 1px solid #efefef;
	color: #4e764f;
}

.dynamic-option {
	margin-bottom: 7px;
}


/*.dynamic-option.collapsed {
    margin-bottom: 0;
}
*/

#product_order_process {
	background: #efefef none repeat scroll 0 0;
	counter-reset: section;
	display: inline-block;
	padding: 20px 25px;
	width: 100%;
	text-align: center;
}

.details-page-top-border{
   border-top: 1px solid #dddddd;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
    padding: 2px 10px 0;
}

#product_order_process ul {
	list-style-type: none;
	margin: 15px 0 0;
	padding: 0;
}

#product_order_process ul li {
	display: inline-block;
	margin-bottom: 15px;
	padding-left: 42px;
	position: relative;
	width: 100%;
}

#product_order_process li:before {
	border: 1px solid #ee3841;
	border-radius: 50%;
	color: #ee3841;
	content: counter(section, decimal);
	counter-increment: section;
	float: left;
	font-size: 15px;
	height: 30px;
	left: 0;
	line-height: 27px;
	position: absolute;
	text-align: center;
	top: 0;
	vertical-align: middle;
	width: 30px;
}

#product_order_process  h5 {
	color: #ee3841;
	font-family: "Rubik", sans-serif;
	font-size: 14px;
	line-height: 1.42857;
	font-weight: normal;
}

.dynamic-option.quantity {
	margin-bottom: 0;
}

.option-choices > p {
    font-size: 12px;
    margin-bottom: 7px;
    margin-left:12px;
}

#prod_detail .product-options-container .quantity .label-container {
	border-bottom: 1px solid #efefef!important;
}

#prod_detail .option-choices {
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	/*    box-shadow:0px 5px 5px -2px rgba(0, 0, 0, 0.27);*/
}

#product_order_process h3 {
	margin-bottom: 5px;
}

.product-options-container .product-price-details {
	/*    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd; 
    box-shadow:0px 5px 5px -2px rgba(0, 0, 0, 0.27);*/
	margin-top: 5px;
}

#prod_detail .quantity .option-choices {
	border-bottom: 1px solid #ddd;
	padding: 7px;
	box-shadow: none;
	border-top: 0 none;
}

.dynamic-option.no-shadow {
	box-shadow: none!important;
}

#prod_detail .quantity .option-choices .price_quantity {
	border: 0 none;
}

#prod_detail .product-options-container .done:not(.collapsed) .label-container {
	background: #f9f9f9 none repeat scroll 0 0;
	position: relative;
	z-index: 1;
}

#prod_detail .product-options-container .done .label-container {
	color: #4e764f;
}

.dynamic-option.done:not(.collapsed) .status {
	background: none;
}

.product-left-col .product-usp-container {
	margin-top: 5px;
}

.bg-gray2 {
	background: #efefef none repeat scroll 0 0;
}

table.price_quantity tr.footer td input {
	border: 1px solid #ddd;
	padding-left: 10px;
}

.product-details-menu {
	border-bottom: 1px solid #ee3841;
	border-top: 1px solid #ee3841;
	float: left;
	list-style-type: none;
	margin: 27px 0 20px;
	padding: 0;
	width: 100%;
}

.scrollable-section h3 {
	margin-bottom: 15px;
}

.scrollable-section {
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	margin-bottom: 20px;
	padding-bottom: 25px;
	width: 100%;
}

.product-details-menu li {
	float: left;
	text-align: center;
	width: 25%;
}

.product-details-menu li a {
	float: left;
	padding: 9px 0;
	width: 100%;
	text-decoration: none;
	color: #4a4a4a;
	font-weight: bold;
}

.scrollable-section ul {
	list-style-type: none;
	padding: 0;
}

.scrollable-section ul li {
	margin-bottom: 3px;
}


/*.scrollable-section .product-combination .product*/

.product-combination .product {
	border: 1px solid #dddddd;
	box-shadow: 5px 5px 4px -2px #dddddd;
	display: inline-block;
	margin: 0 0.5%;
	padding: 10px;
	text-align: center;
	width: 42.5%;
}

.product-combination-plus {
	display: inline-block;
	font-size: 23px;
	margin-top: 35px;
	text-align: center;
	vertical-align: top;
	width: 10%;
}

.product-name {
	margin: 15px 0 5px;
}

.product-combination-name {
	margin-bottom: 15px;
}

.product-name a,
.product-combination-name,
.product-combination-name a {
	color: #4a4a4a;
}

.contact-details-container ul li .glyphicon {
	margin-right: 6px;
	margin-top: 3px;
	vertical-align: top;
}

#product_options .dynamic-option .label b {
	display: inline-block;
	min-width: 40%;
}

.product-images .thumbelina-but.horiz {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
	height: 30px;
	line-height: normal;
	margin-top: -10px;
	top: 50%;
	width: 30px;
	color:#4a4a4a;
}

.product-price-details .product-price-label,
.product-price-details .product-price-value {
	box-sizing: border-box;
	display: inline-block;
	padding: 3px 4px;
	width: 40%;
}

.product-price-details .product-price-value {}

.thumbelina-but.horiz.left {
	text-align: right;
}

.thumbelina-but.horiz.right {
	text-align: left;
}

table.price_quantity tr.qty_row td:first-child::after {
	background-image: url("../images/checkbox-image.png");
	background-position: 0 -36px;
	background-repeat: no-repeat;
	background-size: 20px auto;
	content: "";
	height: 18px;
	left: 10px;
	position: absolute;
	top: 7px;
	width: 21px;
}

table.price_quantity tr.qty_row.ui-selected td:first-child::before {
	background-image: url("../images/checkbox-image-red.png");
		background-position: 0 -3px;
	background-repeat: no-repeat;
	background-size: 20px auto;
	content: "";
	height: 18px;
	left: 10px;
	position: absolute;
	top: 7px;
	width: 21px;
	z-index: 1;
}

.lSGallery {
	margin-top: 80px !important;
}






.dynamic-option.collapsed:not(.done) .change-spec {
	display: none!important;
}

/*=======new radio btn ======================*/

#product_options label{  margin: 4px 0;	}



#product_options [type="radio"]:checked,
#product_options [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

#product_options [type="radio"]:checked + span,
#product_options [type="radio"]:not(:checked) + span
{
    position: relative;
    padding-left: 22px;
    cursor: pointer;
    line-height: 16px;
    display: inline-block;
    color: #666;
}
#product_options [type="radio"]:checked + span:before,
#product_options [type="radio"]:not(:checked) + span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #ddd;
    border-radius: 2px;
    background: #dddddd;
}
#product_options [type="radio"]:checked + span:after,
#product_options [type="radio"]:not(:checked) + span:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #6f6d6d;
    position: absolute;
    top: 3px;
    left: 3px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#product_options [type="radio"]:not(:checked) + span:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
#product_options [type="radio"]:checked + span:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*============end here========================*/

.prod-gallery-container ul li a {
	float: left;
	text-align: center;
	width: 100%;
}

.product-usp-boxes {
	display: inline-block;
	margin-top: 40px;
	width: 100%;
	margin-bottom: 30px;
}

.product-usp-container {
	min-height: 125px;
	padding: 25px;
	width: 100%;
	float: left;
}

.product-usp-container a{
	color: #4a4a4a;
	  text-decoration: none !important;
}

.product-usp-container:hover h3 {
	color: #ee3841;
}

#related_products .bx-wrapper {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	box-shadow: none;
}

#related_products .slide-wrapper {
	padding: 0 5px;
}

#related_products .related-category {
	border: 1px solid #ee3841;
	padding: 10px 25px;
}

.home-aboutus-wrapper {
	margin-top: 40px;
}

#prod_detail .product-title {
	font-size: 18px;
}

.upload-design-help {
	border-right: 1px solid #afafaf;
	margin-right: 5px;
	margin-top: 10px;
	padding-right: 8px;
	 
}

.upload-design-help , .quick-delierver-request{font-size: 12px;}

.require-quick-delivery {
	text-decoration: underline;
}

.require-quick-delivery {
    cursor: pointer;
}

/**************19-6-18 end here******************/

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.ordering-steps .order-step {
		width: 32.9%;
		padding-left: 3px
	}
}

@media only screen and (max-width: 767px) {
	.ordering-steps {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}
	.ordering-steps .order-step {
		background: #f5f5f5 none repeat scroll 0 0;
		border: 1px solid #dddddd;
		display: inline-block;
		line-height: 34px;
		margin-bottom: 6px !important;
		width: 100%;
	}
	#related_products .related-category {
		padding: 10px;
	}
	.product-combination .product {
		width: 41%;
		padding: 5px;
	}
	.product-combination-plus {
		margin-top: 3px;
	}
	#related_products {
		margin-top: 10px;
	}
	#related_products .bx-wrapper {
		margin-bottom: 20px;
	}
	.home-aboutus-wrapper {
		margin-top: 20px;
	}
.dynamic-option.collapsed  .change-spec{
	display: none!important;
}

.upload-design-help, .quick-delierver-request {
    text-align: center;
    width: 100%;
}

.lSGallery {
    margin-top: 5px !important;
}


}




/******************orde step css end here***********/

@media only screen and (min-width: 768px) {
	.beaddeal-bar {
		margin: 20px 0;
	}
}

@media only screen and (min-width: 992px) {
	.beaddeal-bar {
		margin-top: auto;
		margin-bottom: 20px
	}
}

@media only screen and (max-width: 480px) {
	.prod-thumb-container .thumbelina {
		right: 0;
	}
	.product-images .large_img {
		width: 80%;
	}
	.product-images .prod-thumb-container {
		width: 20%
	}
}


/************************14-6-16 css****************************/

body .beaddeal-bar {
	margin-top: 5px;
}

#product_right_widget_area .personal_contact {
	min-height: 241px;
}

#bestel_offerte.btn.btn-red span {
	display: inline-block;
	vertical-align: middle;
}

#bestel_offerte.btn.btn-red span.arrow-down {
	background: url("../new_images/arrow-down-leo.png") no-repeat scroll center center;
	display: inline-block;
	height: 18px;
	width: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*********for de only*****/
	body .beaddeal-bar.language-de {
		display: inline-block;
		margin-bottom: 0;
		margin-top: 20px;
	}
}


/************************14-6-16 end here****************************/

.visible-xs-block.line-break {
	height: 20px;
}

.dynamic-option,
.option-button {
	width: 100%;
}

.btn.btn-gray,
.btn.btn-gray {
	background: gray
}

.lSPager ul,
.lSPager li,
.lSSlideOuter .lSPager.lSGallery {
	list-style-type: none!important;
}